<div class="global_main">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="main-title">Basic Policy Plan</td>
        <td class="main-value">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Sum Assured</td>
        <td class="main-value">:
          <xsl:value-of select="*/basicSumAssured" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Payment Mode</td>
        <td class="main-value">:
          <xsl:value-of select="*/paymentFrequency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Currency</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyTerm" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Guaranteed Cash Payout Type</td>
        <td class="main-value">: Paid Out</td>
      </tr>
      <tr>
        <td class="main-title">Annual Premium</td>
        <td class="main-value">:
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Premium Payment Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
      </tr>
      <tr>
        <td class="quotDetailBottomSpace"></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <div class="emptyspace20"></div>



  <table class="illustrateTable" style="">
    <tbody>
      <tr style=" ">
        <td style="  ; "> </td>
        <td style="  ; "> </td>
        <td class="tableHeaderBlack" colspan="5">
          Surrender Value
        </td>
      </tr>
      <tr class="illustrateTableHeader">
        <td class="tablePaddingTop" style="  ; " rowspan="2">
          <p>End of Policy
            <br/>Year/Age</p>
          <p> </p>
        </td>
        <td class="tablePaddingTop" style="  ; " rowspan="2">
          <p>Total<br/>Premiums<br/>Paid<br/>To-Date</p>

        </td>

        <td class="tablePaddingTop" style="  ; " rowspan="2">
          <p>Guaranteed</p>
          <p> </p>
          <p> </p>
          <p> </p>

        </td>
        <td class="tablePaddingTop" style="  ; " colspan="2">
          <div>Projected at
            <br/>
            <xsl:value-of select="*/rate_low" />% Investment
            <br/>Return</div>
        </td>
        <td class="tablePaddingTop" style="  ; " colspan="2">
          <div>Projected at
            <br/>
            <xsl:value-of select="*/rate_high" />% Investment
            <br/>Return</div>
        </td>
      </tr>
      <tr style=" ">
        <td style="  ; ">
          <p>Non-Guaranteed</p>

        </td>
        <td style="  ; ">
          <p>Total</p>

        </td>
        <td style="  ; ">
          <p>Non-Guaranteed</p>

        </td>
        <td style="  ; ">
          <p>Total</p>

        </td>
      </tr>
      <tr style="">
        <td style="   "> </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>

      </tr>
      <xsl:for-each select="*/illustrateData_SV_b4_mature">
        <tr style="">
          <td style="   ">
            <xsl:value-of select="polYr_age" /> </td>
          <td style="   ">
            <xsl:value-of select="totalPremPaid" /> </td>

          <td style="   ">
            <xsl:value-of select="GteedSV" />
          </td>
          <td style="   ">
            <xsl:value-of select="nonGteedSV_low" /> </td>
          <td style="  ">
            <xsl:value-of select="totalSV_low" /> </td>
          <td style="   ">
            <xsl:value-of select="nonGteedSV_high" /> </td>
          <td style="   ">
            <xsl:value-of select="totalSV_high" /> </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>

  <p> </p>
  <table class="illustrateTable" style="">
    <tbody>
      <tr style=" ">
        <td style="  ; "> </td>
        <td style="  ; "> </td>
        <td class="tableHeaderBlack" colspan="5">
          Maturity Value
        </td>
      </tr>

      <xsl:for-each select="*/illustrateData_SV_at_mature">
        <tr style="">
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="polYr_age" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalPremPaid" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="GteedSV" />
          </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="nonGteedSV_low" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalSV_low" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="nonGteedSV_high" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalSV_high" /> </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <ol class="padding-ol">
    <li>
      <p>Sum assured is a notional value used solely for the calculation of guaranteed cash payout, guaranteed maturity value, reversionary and terminal bonus. It is not the amount payable on the insured event.
      </p>
    </li>
    <li>
      <p>The above Surrender Values include Guaranteed Cash Payout that is paid out at the beginning of the next Policy Year.</p>
    </li>
    <li>
      <p>For the detail of Projected Guaranteed Cash Payout, please refer to Summary of Benefits on page 3.</p>
    </li>
  </ol>
  <p> </p>
  <p> </p>
</div>